gui-settings:
  rows: 3
  titel: "&8ᴏʀᴅᴇʀꜱ -> New Order"
  back_to_overview:
    titel: "&#D62020ᴄᴀɴᴄᴇʟ"
    slot: 10
    item: RED_STAINED_GLASS_PANE
    lore:
      - "&fClick to return"
  item_display:
    titel: "&#D62020ɪᴛᴇᴍ"
    slot: 12
    lore:
      - "&f%item_name%"
      - "&fClick to set the item"
  placeholders:
    no_item: "N/A"
    no_amount: "N/A"
    no_price: "N/A"
  amount:
    titel: "&#D62020ᴀᴍᴏᴜɴᴛ"
    slot: 13
    item: CHEST
    lore:
      - "&f%current_amount%"
      - "&fClick to set the amount"
  price:
    titel: "&#D62020ᴘʀɪᴄᴇ"
    slot: 14
    item: EMERALD
    lore:
      - "&f%current_price%"
      - "&fClick to set the price"
  confirm:
    titel: "&#D62020ᴄᴏɴғɪʀᴍ"
    slot: 16
    item: LIME_STAINED_GLASS_PANE
    lore:
      - "&fClick to confirm the order"
      - "&8(Total: $%total_price%)"
